IG.Data.SqlClient 1.1.15

Patch over Microsoft.Data.SqlClient to get NTLM support on linux

Requires NuGet 2.12 or higher.

Install-Package IG.Data.SqlClient -Version 1.1.15
dotnet add package IG.Data.SqlClient --version 1.1.15
<PackageReference Include="IG.Data.SqlClient" Version="1.1.15" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add IG.Data.SqlClient --version 1.1.15
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: IG.Data.SqlClient, 1.1.15"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install IG.Data.SqlClient as a Cake Addin
#addin nuget:?package=IG.Data.SqlClient&version=1.1.15

// Install IG.Data.SqlClient as a Cake Tool
#tool nuget:?package=IG.Data.SqlClient&version=1.1.15
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on IG.Data.SqlClient:

Package Downloads
Reveal.Sdk.Web.AspNetCore.Trial
Reveal SDK for Web - ASP .NET Core [Trial]

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.15 1,262 11/14/2019
1.1.11-dev 406 10/17/2019
1.1.10-dev 202 10/17/2019